# systemsettings

These are my config files, feel free to use them as an inspiration. If you have any questions, please file an issue.

## Bootstrapping
```bash
#! /bin/sh
TMPDIR=$(mktemp -u -p "$HOME" -d dotfiles.XXXXX)
git clone --separate-git-dir="$HOME/.cfg" git@github.com:schtobia/dotfiles.git "$TMPDIR"
[ -r "$TMPDIR/.gitmodules" ] && cp -vi "$TMPDIR/.gitmodules" "$HOME"
git --git-dir="$HOME/.cfg/" --work-tree="$HOME" config status.showUntrackedFiles no
rm -r $TMPDIR
```
## Alias

	alias config='git --git-dir="$HOME/.cfg/" --work-tree="$HOME"'
